PowerCepstrum: Get peak...

Get the amplitude of the peak in the selected PowerCepstrum.

## Settings

Search peak in pitch range (Hz)
  determine the limits of the quefrency range where a peak is searched for. The lower quefrency is determined as 1 / pitchCeiling and this value is in general more critical than the value of the upper quefrency which equals 1 / pitchFloor. A pitchCeiling of 300 Hz will correspond to a lower quefrency of 1/300≈0.0033 seconds.
Interpolation
  determines how the amplitude and position of a peak are determined.